{
  "name": "Verschwendungssucht",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": "Der Held hat kein Gespür für Geld und Werte. Wenn er etwas sieht, das ihm gefällt, kauft er es, ohne auf den Preis zu achten. Er gibt mit vollen Händen aus, was er hat, und sorgt sich nicht um Morgen – oder um die Gruppenkasse. Helden mit einem hohen SO neigen dazu, großzügig Schuldscheine auszustellen – was häufig im Nachteil Schulden endet. Verschwendungssucht ist nicht mit Geiz kombinierbar. "

}